body {font-family: 'Lato', sans-serif;}
/*.container { padding-right:0px}*/
.form-control {height: auto; -webkit-box-shadow: none; -moz-box-shadow: none; -ms-box-shadow: none; box-shadow: none; border-radius: 0; padding: 8px 15px;}
/*******************************************************
			Common css start 
******************************************************/
.carousel-control.right, .carousel-control.left { background: none;}
.carousel-indicators li{  border:3px solid transparent; background:#fff; margin:0; transition: all 0.3s ease; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease;-mstransition: all 0.3s ease; margin-right:5px;}
.carousel-indicators .active { height:15px; width:15px; border-color:#fff; background:none; margin-right:5px; position:relative; top:2px;}
.nav-tabs{ border: none;}
.nav-tabs > li { float:inherit; display: block; padding:0;  font-size:18px; margin-bottom:10px;}
.nav-tabs > li > a{ border:1px solid transparent; padding:15px 20px; margin:0; border-radius:4px; transition:all 0.5s ease; -webkit-transition:all 0.5s ease; -moz-transition:all 0.5s ease; -o-transition:all 0.5s ease; -ms-transition:all 0.5s ease;}
.list-bullete{ padding:0; list-style:none;}
.list-bullete li { padding-left:25px; background:url(../image/icon/bullet.png) left 7px no-repeat;}
/* button css */
.btn-orange{ background:#e8731f; padding:10px 25px 12px; text-align: center; border:none; border-radius:0; color:#fff;}
.btn-success{ background:#5cb85c; padding:10px 25px 12px; text-align: center; border:none; border-radius:0; color:#fff;}
.btn-orange:focus, .btn-orange:active, .btn-orange:hover{  background:#c2552c; color:#fff;}
.btn-succcess { background:#5cb85c; padding:10px 25px 12px; text-align: center; border:none; border-radius:0; color:#fff;}
.btn-success:focus, .btn-success:active, .btn-success:hover{  background:#2f7b2f; color:#fff; }

.btn {transition:all 0.5s ease; -webkit-transition:all 0.5s ease; -moz-transition:all 0.5s ease; -o-transition:all 0.5s ease; -ms-transition:all 0.5s ease;}
/* Hexagona css */
.hexagon { width: 86px; height: 50px; background: #019ed1; position: relative; display:inline-block;} 
.hexagon:before { content: ""; position: absolute; top: -25px; left: 0; width: 0; height: 0; border-left: 43px solid transparent; border-right: 43px solid transparent; border-bottom: 25px solid #019ed1; } 
.hexagon:after { content: ""; position: absolute; bottom: -25px; left: 0; width: 0; height: 0; border-left: 43px solid transparent; border-right: 43px solid transparent; border-top: 25px solid #019ed1; }
.list-check li {color:#333; padding-left:40px; background:url(../image/icon/check.svg) left 6px no-repeat; margin-bottom:8px;}
/*******************************************************
			Homepage css start 
******************************************************/
/* Header css start */
.primary-nav { background:#ffffff; border: none; border-radius:0; margin:0;}
.navbar-brand{ height:auto;}
.primary-nav .navbar-toggle{ clear:both; margin:0; border:none; padding:15px; border-radius:0; background:#e8731f; width:100%;}
.primary-nav .navbar-toggle:hover, .primary-nav .navbar-toggle:focus { background:#333333}
.primary-nav .navbar-toggle .icon-bar { background-color:#fff;}
.primary-nav .navbar-collapse{ border:none; box-shadow:none;}
.navbar-nav { margin-top:0; margin-bottom:0; padding-bottom:20px;}
.primary-nav .navbar-nav > li > a { color:#333; text-transform:uppercase; letter-spacing:0.25px; transition:all 0.5s ease; -webkit-transition:all 0.5s ease; -moz-transition:all 0.5s ease; -o-transition:all 0.5s ease; -ms-transition:all 0.5s ease; font-weight:700; }

.primary-nav .navbar-nav > li:hover > a,.primary-nav .navbar-nav > .active > a, .primary-nav .navbar-nav > .active > a:hover, .primary-nav .navbar-nav > .active > a:focus, .primary-nav .navbar-nav > li > a:hover, .primary-nav .navbar-nav > li > a:focus {background:#333; color:#fff;}
.primary-nav .navbar-nav > li:last-child > a { padding:8px; text-align:center; background:#fff; /*border:2px solid #e8731f;*/ max-width:152px; margin-left:15px;}
.primary-nav .navbar-nav > li:last-child > a:hover, .primary-nav .navbar-nav > li:last-child > a:focus {/*background:#e8731f;*/ color:#fff;}
.primary-nav .navbar-nav > .open > a, .primary-nav .navbar-nav > .open > a:hover, .primary-nav .navbar-nav > .open > a:focus{background:#333; color:#fff;}
/* dropdown menu Megamenu css start */
.primary-nav .nav li.dropdown .dropdown-menu, .primary-nav .nav li.open .dropdown-menu {
  border: 0;
 /* border-bottom: 1px solid #fe5e3e;*/
  border-radius: 0;
  padding: 0 0 10px;
  min-width: 195px;
  box-shadow:0 24px 32px rgba(0, 0, 0, 0.176);
}
.primary-nav .dropdown-menu > li > a {
	padding:6px 15px; 
	border-bottom:1px solid #f3f3f3;
	font-size:16px;
}
.primary-nav .dropdown-menu > li > a:hover { background: none; color:#e8731f;}
.primary-nav .dropdown-menu > li:last-child a{ border:none;}
.primary-nav > .container { position: relative;}
.primary-nav .nav li.megamenu { position:static;}
.primary-nav .nav li.dropdown .megamenu-dropdown { width:100%; padding:15px; background: #e7e7e7;}
.primary-nav .nav li.dropdown .megamenu-dropdown h3 { font-size:16px; color:#333; text-transform: uppercase; margin-top:15px; font-weight:700; margin-bottom:20px;}
.primary-nav .nav li.dropdown .megamenu-dropdown ul li a{ display:block; padding:4px 0; color:#666; text-decoration:none; font-size:16px;}
.primary-nav .nav li.dropdown .megamenu-dropdown ul li a:hover { color:#e8731f;}
/************************************************************************
			Slider css
************************************************************************/
.banner{ /*background:url(../image/banner-bg.jpg) left top no-repeat; */background-size:cover; margin-top:152px;}
.banner ul li.banner-wd{background:url(../image/slider/web-development/banner-bg.jpg) 50% 0 no-repeat;}
.banner ul li.banner-md{background:url(../image/slider/mobile-app-development/banner-bg.jpg) 50% 0 no-repeat;}
.banner ul li.banner-wds{background:url(../image/slider/web-design/banner-bg.jpg) 50% 0 no-repeat;}
.banner ul li.banner-im{background:url(../image/slider/internet-marketing/banner-bg.jpg) 50% 0 no-repeat;}
.banner ul li.banner-ed{background:url(../image/slider/web-development/banner-bg.jpg) 50% 0 no-repeat;}
.banner ul li.banner-ecd{background:url(../image/slider/mobile-app-development/banner-bg.jpg) 50% 0 no-repeat;}
.banner h1{
	font-size: 82px;
	font-weight: 300;
	color: 	#e8731f;
	margin-top: 0;
	margin-bottom: 0;
}
.banner p{
	color: #333;
	font-size: 20px;
	font-weight: 300;
}
.banner p strong{
	font-weight: 400;
}
.banner .btn-primary{
	padding: 12px 25px;
	background: #e7721d;
	font-size: 20px;
	border-radius: 4px;
}

 
.banner{ /*background:url(../image/banner-bg.jpg) left top no-repeat;*/ background-size:cover; margin-top:229px;}
/* banner css start.carousel figcaption{ color:#fff; padding-top:20px; padding-bottom:20px; text-align:center;}
.carousel .banner-image { text-align: center;}
.carousel .banner-image .img-responsive { display: inline-block;}
.carousel figcaption h1{ text-transform:uppercase; font-weight:300; margin-bottom:30px;}
.carousel figcaption h1 strong { font-weight:600;}
.carousel figcaption h1 span { display: block; font-size:20px; text-transform:none;}
.carousel figcaption ul { margin-bottom:0;}
.carousel figcaption ul li { margin-right:15px; display: inline-block;}
.carousel figcaption ul li a{display:block; padding:16px 20px; border-radius:4px; color:#fff; text-align: center; font-size:16px; text-transform:uppercase; border:2px solid #fe5e3e; min-width:200px; margin-bottom:10px;transition: all 0.3s ease; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease;-mstransition: all 0.3s ease; text-decoration:none;}
.carousel figcaption ul li a:hover { background:#fe5e3e; color:#fff; text-decoration:none;}
.carousel figcaption p { margin-bottom:30px;}
.banner .carousel-control { width:28px; height:42px; position:absolute; top:50%; margin-top:-21px;}
.banner .carousel-control.left { background:url(../image/icon/arrow-big-left.svg) center center no-repeat; left:15px;}
.banner .carousel-control.right{ background:url(../image/icon/arrow-big-right.svg) center center no-repeat; right:15px;}
/**********What we do css start ***************/
.what-we-do { padding:30px 0;}
.what-we-do h2 { font-size:24px; margin:0; margin-bottom:20px; color:#27a6dd; text-transform:uppercase; letter-spacing:1.7px; font-weight:700;}
.what-we-do h2 strong { display: block; font-size:40px; letter-spacing:0.7px;}
.what-we-do h2 span { display: block; letter-spacing:0; color:#e8731f; font-weight:800;}
.what-we-do h3 {color:#e8731f; font-weight:700; text-transform: uppercase; margin-top:0; margin-bottom:20px; font-size:20px;}
.what-we-do h4 { padding:20px 0 15px 20px; margin:0; font-size:18px; color:#000000; font-weight:700;}
.what-we-do h4 span { display:block; font-weight:400; }
.what-we-do-content strong { display: block; text-transform:uppercase; color:#333333; letter-spacing:0.6px; margin-bottom:20px;}
.what-we-do p { line-height:1.6; color:#333333; margin-bottom:20px;}
.what-we-do .btn-orange { text-transform: uppercase; letter-spacing:0.25px; background:#fff; color:#e77421; border:1px solid #e8731f; min-width:152px;}
.what-we-do .btn-orange:hover { background:#e8731f; color:#fff;}
.what-we-do .what-we-do-content { margin-bottom:25px;}
.what-we-do .flexslider-bottom-slider{ margin-bottom:0;}
.flexslider-bottom-slider li { padding-top:10px; margin-bottom:20px;}
.flexslider-bottom-slider li:last-child { margin-bottom:0;}
.flexslider-bottom-slider li a{ background:#fcf1e8; padding:8px 10px; position:relative; margin-right:5px; display:block; text-decoration: none;}
.flexslider-bottom-slider li.active a,.flexslider-bottom-slider li:hover a{ background:#f5a468;}
.flexslider-bottom-slider li a i {width: 0; height: 0; border-left: 6px solid transparent; border-right: 6px solid transparent; border-bottom: 8px solid #fcf1e8; position: absolute; top:-7px; left:50%; content:""; margin-left:-6px;}
.flexslider-bottom-slider li:hover a i, .flexslider-bottom-slider li.active a i {border-bottom: 8px solid #f5a468;}
.flexslider-bottom-slider .scale-image { width:100%; height:118px; background-color:#fff; overflow:hidden;}
.flexslider-bottom-slider .scale-image img { transition:all 0.5s ease; -webkit-transition:all 0.5s ease; -moz-transition:all 0.5s ease; -o-transition:all 0.5s ease; -ms-transition:all 0.5s ease;}
.flexslider-bottom-slider li:hover .scale-image img {  -webkit-transform:scale(1.2); -moz-transform:scale(1.2); -o-transform: scale(1.2); -ms-transform:scale(1.2); transform:scale(1.2);}
/**********our-technologies css start ***************/
.our-technologies { padding:30px 0; background:#ddf1fa; text-align:center;} 
.our-technologies h2 { margin-top:0; margin-bottom:25px; letter-spacing:1px; text-transform:uppercase; font-weight:700; color:#27a6dd;}
.our-technologies .nav-tabs { margin-bottom:30px;}
.our-technologies .nav-tabs > li > a{ max-width:320px; width:100%; color:#333333; display:inline-block;}
.our-technologies .nav-tabs > li.active > a,.our-technologies .nav-tabs > li.active > a:hover,.our-technologies .nav-tabs > li.active > a:focus, .our-technologies .nav-tabs > li > a:hover, .our-technologies .nav-tabs > li > a:focus { border-color:#27a6dd; color:#fff; background: #27a6dd;}
.our-technologies .technology-image { margin-bottom:30px;}
.our-technologies .technology-image .img-responsive{ display: inline-block;}
.our-technologies .technology-caption p{ color:#333333;  font-size:16px; margin-bottom:20px; font-weight:300;}
.our-technologies .technology-caption p:last-child { margin-bottom:0;}

/**********our-process css start ***************/
.our-process { padding:30px 0; text-align:center;}
.our-process h2 { text-transform:uppercase; margin-top:0; letter-spacing:1px; color:#3b4757; margin-bottom:25px;}
.our-process .heading p { font-size:18px; color:#333333; margin-bottom:25px;}
.our-process .nav-tabs { margin-bottom:30px;}
.our-process .nav-tabs > li > a{ max-width:320px; width:100%; color:#222222; display:inline-block; border-radius:3px; border-width:3px; border-color:#e6e6e6; font-size:20px;}
.our-process.gray-bg .nav-tabs > li > a { border-color:#d5d5d5;}
.our-process .nav-tabs > li.active > a,.our-process .nav-tabs > li.active > a:hover,.our-process .nav-tabs > li.active > a:focus, .our-process .nav-tabs > li > a:hover, .our-process .nav-tabs > li > a:focus { border-color:#27a6dd; color:#fff; background: #27a6dd; border-width:3px;}
.our-process .process-image { padding-bottom:20px;}
.our-process .process-caption { text-align: left;}
.our-process .process-caption h3{ font-size:30px; margin-top:0; font-weight:300; margin-bottom:20px;}
.our-process .process-caption p { font-size:16px; color:#666; margin-bottom:20px;}
.our-process .list-bullete li { font-size:16px; margin-bottom:5px;}

/************* why-us **********/
.why-us { padding:30px 0; background:#ddf1fa; color:#333333; font-size:16px;}
.why-us h2 { font-size:30px; text-transform:uppercase; color:#27a6dd; letter-spacing:1px; margin-top:0; margin-bottom:25px;}
.why-us p {  margin-bottom:25px; font-weight:300;}
.why-us li { position:relative; padding-left:40px; padding-top:8px; padding-bottom:5px; margin-bottom:12px;}
.why-us li span { border-radius:100%; height:30px; width:30px; text-align:center; display: inline-block; background:#2ea5de url(../image/icon/arrow-right.png) center center no-repeat; position:absolute; left:0; top:5px;}

/*********** client says ****/
.client-says { background:#f3f3f3; padding:0 0 45px;}
.client-says h2 { color:#000000; letter-spacing:1px; text-transform:uppercase; font-weight:700; margin-bottom:25px;}
.client-says h2 strong { display:block; font-size:36px; color:#313d50;}
.client-says .customer-says p { text-transform: uppercase; font-weight:700; color:#999999; letter-spacing:0.8px;}
.client-review { padding-top:20px;}
.client-review .item .quote-icon{ display:block; margin-bottom:10px;}
.client-review .item p { color:#333; font-size:16px; letter-spacing:0.8px; margin-bottom:25px;}
.client-review .item p:last-child { text-transform: uppercase; color:#000; margin-bottom:10px;}
.client-review .carousel-control { position: relative; margin-top:15px;float: right; height:22px; width:15px;}
.client-review .carousel-control.left { background:url(../image/icon/arrow-small-left.svg) center center no-repeat; }
.client-review .carousel-control.right { background:url(../image/icon/arrow-small-right.png) center center no-repeat; margin-left:12px;}
/************* Footer css start *************/
.contact-us-footer { padding:30px 0; background:#27303f;}
.box { margin-bottom:30px;}
.box p { margin:0; color:rgba(255,255,255,0.4); font-size:28px;}
.box p .location-svg{ float: left; margin-right:15px; padding-top:7px;}
.box p .location-svg svg { fill:#fff; opacity:0.4;}
.box p em { display:block; font-style:normal;}
.social-nav ul li { margin-right:15px; margin-bottom:15px;}
.social-nav ul li:last-child { margin:0;}
.social-nav ul li svg { fill:#74777a;}
.social-nav ul li svg:hover { fill: #fff;}
.box .btn-default { padding:12px 25px; background: none; border:2px solid #e8731f; color:#e8731f; text-transform:uppercase; letter-spacing:0.25px; text-align: center; display: inline-block; border-radius:0;}
.box .btn-default:hover { color:#fff; background:#e8731f;}
.box:last-child { margin-bottom:0;}

.footer-links { padding:35px 0; background:#181c22;}
.footer-links h3 { color:#fff; font-size:18px; margin:0; margin-bottom: 25px;}
.footer-links ul { margin-bottom:0;}
.footer-links ul li { margin-bottom:5px;}
.footer-links ul li a { font-size:14px; color:#8596b0; font-weight:400;}
.footer-link-box { margin-bottom:30px;}
.copyright { padding:30px 0 0;}
.copyright p { margin:0; color:rgba(255,255,255,0.3)}

/************************************************************************
			Inner page css start
************************************************************************/

/* Common css */
.inner-page-banner{ background:url(../image/why-us-bg.jpg) center center no-repeat; background-size:cover; padding:30px 0;  margin-top:180px;}
.inner-banner-image { margin-bottom:20px;}
.inner-page-banner h1 { font-size:36px; margin-top:0; color:#FFF3B7; margin-bottom:10px; font-weight:400; letter-spacing:2px;}
.inner-page-banner h2 { margin-top:0; font-size:26px; font-weight:300; font-style:italic; color:#D9F956; margin-bottom:30px;}
.inner-page-banner p { color:#EFF5FF; font-size:18px !important; font-weight:300; margin-bottom:20px; font-family: 'Raleway', sans-serif; letter-spacing:0.4px;}
.inner-page-banner .btn-orange, .inner-page-banner .btn-success  { font-size:18px;}
.btn-primary{ background:transparent; text-align:center; border:1px solid #30b9e6; color:#30b9e6; box-shadow: none; border-radius:0; text-transform: uppercase; }
/* web design page css */
.web-process { padding:30px 0;}
.web-process h2 { margin:0; letter-spacing:2px; font-weight:700; color:#27a6dd; text-transform: uppercase; margin-bottom:35px; position:relative;}
.web-process h2:before { position:absolute; width:96px; height:1px; content:""; bottom:-15px; left:50%; margin-left:-48px; background:rgba(0,0,0,0.2)}
.web-process h3{ font-size:22px; color:#999999; margin-top:0; margin-bottom:60px;}
.web-process h4 { color:#333333; letter-spacing:0.1px; margin-top:0; margin-bottom:20px; font-size:24px; letter-spacing:1px}
.web-process p { color:#444; line-height:1.6; margin-bottom:20px;}
.web-process p span { display:block;}
.web-process .btn-primary { font-size:13px; letter-spacing:0.25px; min-width:132px; padding:8px 15px; }
.web-process .btn-primary:hover { background:#30b9e6; color:#fff; border:none;}
.web-process-box { padding-top:25px; padding-bottom:25px; margin-bottom:20px;}
.web-process-box .hexagon { margin-bottom:50px;}
.our-process.gray-bg {background:#e9e9e9;}
.web-process-box .hexagon { background-position: center center; background-repeat:no-repeat;}
.responsive-design .hexagon { background-image:url(../image/icon/responsive-we.svg);}
.website-makeover .hexagon { background-image:url(../image/icon/website-maker.svg);}
.dynamic-web-design .hexagon { background-image:url(../image/icon/dynamic-website.svg);}
.template-coversation .hexagon { background-image:url(../image/icon/template-conversation.svg);}
.landing-page-design .hexagon { background-image:url(../image/icon/landing-page.svg);}
.local-seo .hexagon { background-image:url(../image/icon/local-seo.svg);}
.one-page-seo .hexagon { background-image:url(../image/icon/one-page-seo.svg);}
.keyword-seo .hexagon{ background-image:url(../image/icon/key-words-seo.svg);}
.seo-content-writing .hexagon{ background-image:url(../image/icon/seo-content-writing.svg);}
.android-development .hexagon{ background-image:url(../image/icon/android-development.svg);}
.ios-development .hexagon{ background-image:url(../image/icon/ios-development.svg);}
.window-development .hexagon{ background-image:url(../image/icon/windows-development.svg);}
.hybrid-development .hexagon{ background-image:url(../image/icon/hybrid-development.svg);}
.mcommerce-development .hexagon{ background-image:url(../image/icon/m-commerece-icon.svg);}
.android-design .hexagon{ background-image:url(../image/icon/android-design.svg);}
.ios-design .hexagon{ background-image:url(../image/icon/ios-design.svg);}
.hybrid-design .hexagon{ background-image:url(../image/icon/hybrid-design.svg);}
.extra-description { padding-top:30px; border-top:1px solid #ccc;}
.extra-content-list{margin-top: 30px;}
.extra-content-list h5{ font-weight: 600; text-transform: uppercase;}
.extra-description .extra-content-list .list-check, .extra-content-list .list-check { margin-top: 0; margin-bottom: 30px;}

.blank-page h3{color:#e8731f; margin:40px 0 25px; font-weight:700;}
.box-shadow{-webkit-box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.1); -moz-box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.3); box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.1);}
.blue-bg{ background: #ddf1fa}
.blue-bg.web-process{
	padding-bottom: 0;
}
.blue-bg .extra-description{
	padding: 30px 0;
	border: none;
	background: #fff;
}
/* contact page css */
.contact-form textarea{
	min-height: 125px;
}
.contact-form .btn {
	padding: 8px 15px;
	border-radius: 0;
	border: none;
	margin-right: 10px;
}
.contact-form .btn-red {
	background: #ccc;
}
/************************************************************************
			Responsive Media query start
************************************************************************/
@media(min-width: 768px){
/**** Common css start */
.list-check li { font-size:16px;}
/**** navbar css start */
.navbar-brand { max-width:130px; padding-right:0; padding-left:0;}
.primary-nav .navbar-collapse{ padding-right:0; padding-left:0; padding-top:0; float: left; margin-left: -2px;}
.primary-nav .navbar-nav > li > a { padding:24px 6px 26px; font-size:12px; letter-spacing:0; }
.primary-nav .navbar-nav > li:hover > a,.primary-nav .navbar-nav > .active > a, .primary-nav .navbar-nav > .active > a:hover, .primary-nav .navbar-nav > .active > a:focus, .primary-nav .navbar-nav > li > a:hover, .primary-nav .navbar-nav > li > a:focus{ background: transparent; color:#e8731f;}
.primary-nav .navbar-nav > li:last-child > a {margin-left:0; margin-top:6px;}
.primary-nav .navbar-nav > li:last-child > a:hover { color:#fff;}
.primary-nav .nav li.dropdown:hover .dropdown-menu {-webkit-transform: scale(1, 1);
  -ms-transform: scale(1, 1);
  transform: scale(1, 1);
 }
.primary-nav .nav li.dropdown .dropdown-menu,.primary-nav .nav li.open .dropdown-menu {
  display: block;
  -webkit-transform: scale(1, 0);
  -ms-transform: scale(1, 0);
  transform: scale(1, 0);
  -webkit-transform-origin: top;
  -ms-transform-origin: top;
  transform-origin: top;
  -webkit-transition: all 300ms ease-in-out 0s;
  transition: all 300ms ease-in-out 0s;
}
.primary-nav .navbar-nav > .open > a, .primary-nav .navbar-nav > .open > a:hover, .primary-nav .navbar-nav > .open > a:focus{background:transparent; color:#e8731f;}
.primary-nav .nav li.dropdown .megamenu-dropdown { background: #fff;}
.primary-nav .nav li.dropdown .products-bg{ background:#fff url(../image/1.jpg) no-repeat right bottom;}
.navbar-nav { padding-bottom:0;}
.navbar-default .navbar-brand { padding-bottom:0;}

.banner { margin-top:110px;}
/* banner css start .banner{ padding:35px 0;}
.banner .banner-image { text-align: left;}
.banner figcaption { text-align: left; padding:40px 15px 60px;}
.banner figcaption h1{ margin-top:0; margin-bottom:45px; font-size:44px; letter-spacing:0.25px;}
.banner figcaption h1 span { font-size:24px;}
.banner figcaption ul li a { min-width:155px;}
.banner figcaption p { margin-bottom:45px;}
/**********What we do css start ***************/
.what-we-do { padding:45px 0;}
.what-we-do h2 { font-size:30px; margin-top:75px; margin-bottom:0;}
.what-we-do h2 strong { font-size:60px;}
.what-we-do h3 { font-size:30px;}
.what-we-do h4 { padding-left:0;}
.what-we-do p { font-size:16px;}
.what-we-do .what-we-do-content { margin-bottom:50px;}
.what-we-do-content strong { font-size:16px;}
.flexslider-bottom-slider li { float:left; width:20% !important; margin:0;}
/**********our-technologies css start ***************/
.our-technologies { padding:45px 0;}
.our-technologies h2 { font-size:36px; margin-bottom:45px;}
.our-technologies .nav-tabs li { display: inline-block; margin-right:6px; margin-bottom:0;}
.our-technologies .nav-tabs{ margin-bottom:60px;}
/**********our-process css start ***************/
.our-process {padding:45px 0;}
.our-process h2 { font-size: 36px;}
.our-process .heading p { max-width:822px; margin:0 auto 28px;}
.our-process .nav-tabs { margin-bottom:45px;}
.our-process .nav-tabs li { float: left; width:24%; margin-right:1%;}
.our-process .nav-tabs li:last-child { margin-right:0;}
.our-process .process-caption h3 { font-size:36px;}
.our-process .process-caption p { font-size:18px;}
.our-process .process-caption .list-bullete li { font-size:18px;}
/************* why-us **********/
.why-us { padding:45px 0; font-size:18px;}
.why-us h2 { font-size:36px;}

/*********** client says ****/
.client-says { position:relative;}
.client-says:before { position: absolute; top:69%; width:50%; left:0; background:#dcdcdc; content:""; height:1px; margin-left:-15px;}
.client-says h2{ margin-top:0;}
.client-says .customer-says { border-right:1px solid #dcdcdc; padding-right:10px; padding-bottom:100px; margin-top:35px;}
.carousel-indicator-block { margin-top:-45px; margin-left:-105px; max-width:44px;}
.client-says .carousel-indicator-block .carousel-control.left { float: left;}
/************* Footer css start *************/
.contact-us-footer { padding:40px 0;}
.box p .location-svg { margin-bottom:35px;}
.box { margin-bottom:0;}
.box:last-child { text-align:center;}
.box p .location-svg { margin-bottom:0;}
.social-nav ul li:last-child { margin:0;}
.footer-links { padding:45px 0;}
.footer-links > .container { padding-bottom:45px; border-bottom:1px solid rgba(0,0,0,0.2);}
.footer-link-box { margin-bottom:0;}
/************************************************************************
			Inner page css start
************************************************************************/

/* Common css */
.inner-page-banner { padding:20px 0; margin-top:125px;}
.inner-page-banner h2 { margin-bottom:20px;}
.inner-page-banner p { font-size:16px;}
.inner-banner-image { margin:0;}

/* web design page css */
.web-process { padding:60px 0;}
.web-process h2 { font-size:36px; letter-spacing:0.8px;}
.web-process h3 { letter-spacing:0.8px; margin-bottom:50px;}
.web-process p { font-size:16px; margin-bottom:30px;}
.web-process-box { margin-bottom:25px;}
.web-process-box:nth-child(2n+1) { clear:both;}
/* extra-description css */
.extra-description{ padding-top:50px;}
.extra-description p{ margin-bottom:35px;}
.extra-description .list-check { margin-top:30px; margin-bottom:0;}
.blank-page h3{color:#e8731f; margin:40px 0 25px; font-weight:700;}
}

@media(min-width: 992px){
.navbar-brand { max-width:190px;}
.primary-nav > .container .navbar-brand, .primary-nav > .container-fluid .navbar-brand{ margin-left:0;}
.primary-nav .navbar-collapse{ float: right; margin-left: -11px;}
.primary-nav .navbar-nav > li > a { padding:0 11px; font-size:14px; padding-bottom:40px;}
.navbar-nav { margin-top:30px;}
.primary-nav .navbar-nav > li:last-child > a{ margin-top:-20px;}
/* banner css start */
.banner{ margin-top:110px;}
/* banner css start 
.banner figcaption { text-align: left; padding:40px 15px 60px;}
.banner figcaption h1{ margin-bottom:70px; font-size:66px; }
.banner figcaption h1 span { font-size:32px;}
.banner figcaption ul li a { min-width:200px;}
.banner figcaption p { margin-bottom:80px;}
.banner .carousel-control.left { left:40px;}
.banner .carousel-control.right{ right:40px;}
/**********What we do css start ***************/
.what-we-do { padding:60px 0;}
.what-we-do h2 { font-size:36px; margin-top:75px; margin-bottom:0;}
.what-we-do h3 { font-size:44px;}
.what-we-do h4 { padding-left:10px;}
.what-we-do .what-we-do-content { position: relative; padding-right:8.33%;}
.what-we-do .what-we-do-content:before { width:1px; height:291px; content:""; position: absolute; right:50px; top:2px; background:#e5e5e5;}
/**********our-technologies css start ***************/
.our-technologies { padding:55px 0;}
.our-technologies h2 { font-size:44px; margin-bottom:65px;}
.our-technologies .nav-tabs { margin-bottom:100px;}
.our-technologies .nav-tabs li { margin-right:14px;}
.our-technologies .nav-tabs li a{ font-size:22px; padding:18px 25px;}
.our-technologies .technology-image { text-align: left;}
.our-technologies .technology-caption p { font-size:20px; text-align: left; margin-bottom:28px;}
/**********our-process css start ***************/
.our-process {padding:55px 0;}
.our-process .nav-tabs li { margin-right:12px;}
/************* why-us **********/
.why-us { padding:55px 0;}
.why-us h2 { font-size:44px; margin-bottom:30px;}
.why-us p { margin-bottom:30px;font-size:20px; }
/*********** client says ****/
.client-says { padding-bottom:0;}
.client-says .container { position:relative;}
.client-says .chat-icon{ position:absolute; left:0; top:0;}
.client-says .customer-says { margin-top:100px; padding-bottom:140px;}
.client-says h2{ font-size:30px;}
.client-says h2 strong { font-size:52px;}
.client-says .customer-says p{ font-size:16px;}
.client-review { padding-top:145px;}
.client-review .item .quote-icon { margin-bottom:25px;}
/************* Footer css start *************/
.contact-us-footer { padding:45px 0;}
.social-nav ul li { margin-right:18px; margin-bottom:0;}
.box:last-child { text-align:right;}
.box p .location-svg { margin-bottom:0;}
.footer-links { padding:55px 0;}
/************************************************************************
			Inner page css start
************************************************************************/

/* Common css */
.inner-page-banner { padding:20px 0; margin-top:125px;}
.inner-page-banner h1 { font-size:40px;}
.inner-page-banner h2 { margin-bottom:50px; font-size:30px;}
.inner-page-banner p { font-size:20px; margin-bottom:20px;}
.inner-page-banner .btn-orange,  .inner-page-banner .btn-success { font-size:18px; padding-left:20px; padding-right:20px;}
.inner-banner-image { text-align:right;}
.inner-banner-image .img-responsive { display:inline-block;}
.extra-description .extra-content-list .list-check, .extra-content-list .list-check { margin-bottom: 35px;}
/* web design page css */
.web-process { padding:75px 0;}
.web-process h2 { font-size:44px; margin-bottom:40px;}
.web-process h2:before { bottom:-20px;}
.web-process p { padding:0 10px; text-align:left;}
.web-process-box:nth-child(2n+1) { clear:none;}
.web-process-box:nth-child(3n+1) { clear:both;}
.template-coversation { clear:both;}
}

@media(min-width: 1200px){
.primary-nav > .container .navbar-brand, .primary-nav > .container-fluid .navbar-brand{ margin-left:-15px; max-width:none; padding-bottom:0;}
.navbar-nav{ margin-top:0;}
.primary-nav .navbar-nav > li > a { letter-spacing:0.25px; padding:40px 15px;}
.primary-nav .navbar-nav > li:last-child > a{ margin-left:15px; /*margin-top:32px; width:150px;*/ margin-top:20px;}
/* banner css start */
.banner{ margin-top:118px;}

/**********What we do css start ***************/
.what-we-do { padding:75px 0;}
.what-we-do h2 { font-size:36px; margin-top:75px}
.what-we-do h2 strong { font-size:70px;}
.what-we-do h3 { margin-bottom:44px;}
.what-we-do h4 { padding-left:20px;}
.what-we-do p {margin-bottom:35px;}
.what-we-do-content strong { margin-bottom:35px;}
.what-we-do .what-we-do-content { margin-bottom:55px;}
/**********our-technologies css start ***************/
.our-technologies .nav-tabs li { margin-right:36px;}
.client-review { padding-top:60px;}
.carousel-indicator-block { margin-top:-35px;}

/******** client says **********/
#client-says .carousel-inner .item{	height: 340px;}
.client-says .customer-says p { padding-right:45px;}
/************* Footer css start *************/
.social-nav ul li { margin-right:30px;}
.footer-links { padding:75px 0;}

/************************************************************************
			Inner page css start
************************************************************************/

/* Common css */
.inner-page-banner { padding:20px 0; margin-top:150px;}
.inner-page-banner h1 { font-size:44px;}
.inner-page-banner h2 { font-size:34px;}
.inner-page-banner p { margin-bottom:20px; padding-right:24px; letter-spacing:0.2px;}
.inner-page-banner .btn-orange, .inner-page-banner .btn-success { font-size:20px;}
/* web design page css */
.web-process p { padding:0;}
}

/************************************************************************
			resources page css start
************************************************************************/
.corporate_heading{font-size: 36px;
    margin-top: 0;
    color: #FFF3B7;
    margin-bottom: 10px;
    font-weight: 400;
    letter-spacing: 2px;}
.margin-top43{margin-top: -43px;}
.download_button {
	-moz-box-shadow:inset 0px 39px 0px -24px #2bace5;
	-webkit-box-shadow:inset 0px 39px 0px -24px #2bace5;
	box-shadow:inset 0px 39px 0px -24px #2bace5;
	background-color:#2bace5;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	padding:10px 53px;
	text-decoration:none;
	text-shadow:0px 1px 0px #2bace5;
	margin:10px 10px;
}
.download_button:hover {
	background-color:#2bace5;
	text-transform:none;
	}

.download_button:active {
	position:relative;
	top:1px;
}

.margin12{
    margin: 12px 19px;
}
.margintop155{margin-top: 155px;}
.res_heading{color: #E8731F;
font-size: 30px;
margin-bottom: 18px;}
.res1_heading{color: #E8731F;
font-size: 30px;
margin-bottom: 18px; text-align: center;margin-top: 50px;}

.heading-divider {
   width: 135px;
height: 2px;
display: block;
background-color: #E8731F;
margin: 20px auto 15px;
font-size: 24px;
}
.bor{border-top: 1px solid #EEE;
margin-top: 34px;}
.footer_cont_n{color: rgb(255, 255, 255);}

.footer_boder_n{    padding-top: 45px;
    border-top: 1px solid rgba(0, 0, 0, 0.2);
}
.top_header_bor{ background:#2fa4da; padding: 6px 10px;}
.header_n{ color:#fff;font-size: 13px; }
.header_n:hover{  text-decoration:none;}
.padding-bottom4{padding-bottom: 4px;}
.twitter_box{
width: 100%;
height: 300px;}
.margin-left-16{margin-left: -16px;}

.header_contacts {
   
  /* margin: 11px 0 9px;*/
    font-size: 12px;
    color: #fff;
	float: left;
}
.header_phone {
    float: right;
    padding-left: 23px;
    background: url(../image/header_phone.png) left center no-repeat;
    margin-left: 10px;
}
.header_mail {
    float: right;
    padding-left: 23px;
    background: url(../image/header_mail.png) left center no-repeat;
	margin-left: -12px;
}
.margin-right26{margin-right: 26px;}

.header_topbar {
    background-color: #26abe3;
    border-bottom: 1px solid #26abe3;
    
    line-height: 26px;
    width: 100%;
    float: left;
    padding: 7px 0;
   
    position: relative;
    z-index: 1100;
}
.header_topbar .blog {
    font-size: 13px;
    font-weight: 600;
    color: #fff;
    float: left;
    background: url(../images/top_blog_icon.png) no-repeat left;
    padding-left: 20px;
}
.responsive_quote {
    padding: 2px 10px;
    background: #1866b1;
    float: right;
    border-radius: 5px;
    display: none;
}
.header_topbar .phone {
    font-size: 13px;
    font-weight: 600;
    color: #fff;
    float: right;
  
    padding-left: 20px;
    border-right: 1px solid #dfdfdf;
    padding-right: 20px;
    margin-right: 20px;
	  background: url(../image/phone-receiver.png) no-repeat left;
}
.header_topbar .skype {
    font-size: 13px;
    font-weight: 600;
    color: #fff;
    float: right;
    background: url(../image/skype-logo.png) no-repeat left;
    padding-left: 20px;
    border-right: 1px solid #dfdfdf;
    padding-right: 20px;
    margin-right: 20px;
}
.header_topbar .mail {
    font-size: 13px;
    font-weight: 600;
    color: #fff;
    float: right;
    background: url(../image/header_mail.png) no-repeat left;
    padding-left: 20px;
    border-right: 1px solid #dfdfdf;
    padding-right: 20px;
    margin-right: 20px;
}
/*custome media css-------------------------------*/
.list-unstyled img {
	width: 100%;
}

@media only screen and (min-width:320px) and (max-width: 480px)  {.primary-nav .navbar-nav > li:last-child > a {
   
    margin-left: -39px;
}

}

@media only screen and (min-width:468px) and (max-width: 640px)  {.primary-nav .navbar-nav > li:last-child > a {
   
    margin-left: -39px;
}}
/*.left {
	width: 15em;
}*/
@media (max-width:520px) {
	.left {
	width: 12em;
	margin: 1em 0 1em 0;
}
.inner-page-banner .btn-orange, .inner-page-banner .btn-success {
  font-size:14px;
}
.btn-orange, .btn-success{
  padding: 10px 12px;
  width:15em;
  margin:0.5em 0;
}
}
@media (max-width:360px) {
	.left {
	width: 10em;
    margin: 1em 0 1em 0;
}
}
@media (max-width:767px) {
	.navbar-brand {
    height: auto;
    padding: 0;
		/*margin:1em 0 0 0;*/
}
.left {
  width: 14em;
 }
 .inner-page-banner {
  margin-top: 163px;
 }
	.header_topbar {
    background-color: #26abe3;
    border-bottom: 1px solid #26abe3;
    line-height: 26px;
    width: 100%;
    float: left;
    padding: 7px 0;
    position: relative;
    z-index: 1100;
}
.header_topbar .phone {
    font-size: 13px;
    font-weight: 600;
    color: #fff;
    float: right;
    padding-left: 20px;
    border-right: 1px solid #fff;
    padding-right: 20px;
    margin-right: 20px;
	  /*background: url(../image/phone-receiver_1.png) no-repeat left;*/
}.header_topbar .mail {
    font-size: 13px;
    font-weight: 600;
    color: #fff;
    float: right;
    /*background: url(../image/header_mail_1.png) no-repeat left;*/
    padding-left: 20px;
    border-right: 1px solid #fff;
    padding-right: 20px;
    margin-right: 20px;
}
	.header_topbar .skype {
    font-size: 13px;
    font-weight: 600;
    color: #fff;
    float: right;
    /*background: url(../image/skype-logo_1.png) no-repeat left;*/
    padding-left: 20px;
    border-right: 1px solid #fff;
    padding-right: 20px;
    margin-right: 20px;
}
	
}
/*back-to-top-*/
.cd-top {
  display: inline-block;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 40px;
  right: 10px;
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
          box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: rgb(229, 113, 28) url(../image/cd-top-arrow.svg) no-repeat center 50%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s, background-color .3s 0s;
  transition: opacity .3s 0s, visibility 0s .3s, background-color .3s 0s;
	z-index: 99;
}

.cd-top.cd-top--show,
.cd-top.cd-top--fade-out,
.cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s, background-color .3s 0s;
  transition: opacity .3s 0s, visibility 0s 0s, background-color .3s 0s;
}

.cd-top.cd-top--show {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}

.cd-top.cd-top--fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .8;
}

.cd-top:hover {
  background-color: #e7731e;
  opacity: 1;
}
/*@media (max-width: 376px){
  .inner-page-banner {
    margin-top: 206px;
}
}*/
@media only screen and (min-width: 768px) {
  .cd-top {
    right: 20px;
    bottom: 20px;
  }
}

@media only screen and (min-width: 1024px) {
  .cd-top {
    height: 60px;
    width: 60px;
    right: 30px;
    bottom: 30px;
  }
}
.cd-nugget-info {
  text-align: center;
  position: absolute;
  width: 100%;
  height: 50px;
  line-height: 50px;
  top: 0;
  left: 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.cd-nugget-info a {
  position: relative;
  font-size: 14px;
  color: #e86256;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  transition: all 0.2s;
}
.cd-nugget-info a:hover {
  opacity: .8;
}
.cd-nugget-info span {
  vertical-align: middle;
  display: inline-block;
}
.cd-nugget-info span svg {
  display: block;
}
.cd-nugget-info .cd-nugget-info-arrow {
  fill: #e86256;
}

/********start********/
@media (max-width: 575px) {
  .header_topbar .phone{ float: left; padding-left: 18px; padding-right: 10px; margin-right: 6px; }
  .header_topbar .skype{ float: left; padding-right: 10px; margin-right: 6px; }
  .header_topbar .mail { float: left; padding-right: 10px; margin-right: 6px; }

  /*What we do*/
  .flexslider-bottom-slider li a { margin-right: 0; }
  .what-we-do .flexslider-bottom-slider { padding-left: 0;  }
  .list-unstyled img { width: 50%; margin: 0 auto; }

  /*footer-2*/
  #lilogo li { margin: 0 auto; }
  #lilogo img { width: 100%; }

  /* services page*/
  .inner-page-banner { margin-top: 163px; }
}
@media (min-width: 520px) and (max-width: 767px) {
  .list-unstyled img { width: 50%; margin: 0 auto; }
  .what-we-do .flexslider-bottom-slider { display: flex; flex-wrap: wrap; justify-content: center; }
  .flexslider-bottom-slider li { width: 48%; margin-left: 1%; margin-right: 1%; }
}
@media (min-width: 576) {
  #lilogo {
    list-style-type: none;
    display: flex;
    padding-left: 0;
    justify-content: center;
    align-items: center;
    margin-bottom: 0;
  }
  #lilogo img { width: 100%; }
}
 /*service page(ERP)*/
 .extra-description table {
   word-break: break-all;
 }
